## ruby-mocha 0.9.12

=== debian/changelog ===
ruby-mocha (0.9.12-2) unstable; urgency=low

  * Remove files that were in the debian packaging branch but not in upstream
    tarball we were using. This makes the package build with dpkg 1.16.1
    (Closes: #643270)
  * debian/control: move pkg-ruby-extras team to Maintainer: field. Move
    myself with new e-mail address to Uploaders:
  * Bumped standards version to 3.9.2. No changes needed.
  * Make lintian ignore duplicated descriptions in transitional packages
  * debian/control:
    + Use Conflicts: instead of Breaks as recommended.
    + use 'ruby | ruby-interpreter' instead of 'ruby-interpreter | ruby' in
      Depends: this way we always have an actual package as first alternative
      instead of a virtual one.
  * debian/copyright: adjusted to adhere more strictly to DEP5.

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 02 Oct 2011 07:56:58 -0300

ruby-mocha (0.9.12-1) unstable; urgency=low

  * New upload, since the previous was REJECTED by the ftpmasters.
    + Add verbatim copies of licenses to debian/copyright, was requested by
      policy 4.5.
  * Bump debhelper compatibility level
  * Update with files generated by dh-make-ruby:
    + debian/rules
    + debian/watch
  * New upstream release.
  * Updating the package as for the new Ruby practices
    + Renaming package to ruby-mocha.
    + Using a single binary package
    + Migrate to gem2deb
      - removed build dependency on cdbs and ruby-pkg-tools
    + Added XS-Ruby-Versions field to debian/control
    + ruby-mocha Provides, Replaces and Conflicts with libmocha-ruby and
      libmocha-ruby1.8
  * Bumped Standards-Version to 3.9.1
  * debian/source/format: using '3.0 (quilt)'
  * Source migrated to pkg-ruby-extras team's git repository
  * Run tests during package build
  * Added transitional packages in debian/control to allow smooth upgrades
    from Squeeze.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Mon, 11 Apr 2011 10:37:50 -0700

libmocha-ruby (0.9.8-1) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Antonio Terceiro ]
  * New upstream release.
  * debian/copyright:
    + Updating licensing information according to upstream README file.
    + Relicensing the Debian packaging under the same terms as the original
      package.
  * debian/control: updated Standards version to 3.8.3. No changes needed.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Fri, 20 Nov 2009 20:06:38 -0300

libmocha-ruby (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - clarified version of GPL
    - added proper copyrigh signs (©)
  * debian/control:
    - Added ${misc:Depends} to libmocha-ruby

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sun, 15 Feb 2009 21:06:03 -0300

libmocha-ruby (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bumped standards to 3.8.0; no changes needed.
  * debian/rules: calling rdoc by hand without --diagram option. For some
    reason rdoc generates several identical PNG files when generating
    diagrams, and dh_rdoc always use --diagram.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sun, 29 Jun 2008 18:26:29 -0300

libmocha-ruby (0.5.6-1) unstable; urgency=low

  [ Antonio Terceiro ]
  * New upstream release.
  * Generating rdoc HTML and installing to -ruby package.
  * Bumped standards to 3.7.3; no changes needed.
  * Removed setup.rb from .diff.gz, now requiring ruby-pkg-tools >= 0.13 to
    build.
  * Adding Dm-Upload-Allowed field to debian/control.

  [ Lucas Nussbaum ]
  * Use new Homepage dpkg header.

  [ Paul van Tilburg ]
  * Updated debian/control:
    - added myself to the Uploaders field. 
    - added Vcs-* fields.
    - build-depend on ruby1.8 should be on libruby1.8 (only stdlib is used).
    - changed section from interpreters to libs!

 -- Paul van Tilburg <paulvt@debian.org>  Fri, 04 Apr 2008 21:48:41 +0200

libmocha-ruby (0.5.3-1) unstable; urgency=low

  * Initial Debian release (Closes: #434555).

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Wed,  1 Aug 2007 19:06:38 -0300
