=== debian/control ===
Source: ruby-mocha
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.2
Dm-Upload-Allowed: yes
Homepage: http://mocha.rubyforge.org/
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mocha.git;a=summary
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-mocha.git
XS-Ruby-Versions: all

Package: ruby-mocha
Architecture: all
Depends: ruby | ruby-interpreter, ${misc:Depends}
Replaces: libmocha-ruby (<< 0.9.12-1~), libmocha-ruby1.8 (<< 0.9.12-1~)
Breaks: libmocha-ruby (<< 0.9.12-1~), libmocha-ruby1.8 (<< 0.9.12-1~)
Provides: libmocha-ruby, libmocha-ruby1.8
Description: Mocking and stubbing library for Ruby
 Mocking and stubbing library with JMock/SchMock syntax, which allows mocking
 and stubbing of methods on real (non-mock) classes. Mocking and stubbing are
 techiniques used to improve unit testing.

Package: libmocha-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-mocha
Description: Transitional package for ruby-mocha
 This is a transitional package to ease upgrades to the ruby-mocha
 package. It can safely be removed.

Package: libmocha-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-mocha
Description: Transitional package for ruby-mocha
 This is a transitional package to ease upgrades to the ruby-mocha
 package. It can safely be removed.
