## ruby-mocha 0.10.3

=== debian/changelog ===
ruby-mocha (0.10.3-1) unstable; urgency=low

  * New upstream version
  * debian/control
    - add myself to the uploaders
    - add (build-)dependency on ruby-metaclass and rubygems
    - add build-dependency on ruby-introspection and ruby-minitest
    - set Priority of transitional packages to extra
  * debian/ruby-tests.rb:
    - remove unneeded $LOAD_PATH manipulation
    - ignore two test files with Ruby1.9 due to ruby-introspection misbehaving
      with Ruby1.9.3
  * debian/patches:
    - add_rubygems_requirement.patch: require "rubygems/requirement" in 
      lib/mocha/integration/{test_unit,mini_test}.rb
    - remove_rubygems_stuff_in_minitest_test.patch: remove use of rubygems to
      load minitest and reorder require statements to avoid conflicts between
      minitest and test_unit
  * debian/require-rubygems.overrides:
    lib/mocha/integration/{test_unit,mini_test}.rb need "rubygems/requirement"

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Mon, 30 Jan 2012 14:43:32 +0100
