=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb
+Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
+Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-metaclass, ruby-introspection, ruby-minitest
 Standards-Version: 3.9.2
 Dm-Upload-Allowed: yes
 Homepage: http://mocha.rubyforge.org/
@@ -13,7 +13,7 @@
 
 Package: ruby-mocha
 Architecture: all
-Depends: ruby | ruby-interpreter, ${misc:Depends}
+Depends: ruby | ruby-interpreter, ruby-metaclass, rubygems, ${misc:Depends}
 Replaces: libmocha-ruby (<< 0.9.12-1~), libmocha-ruby1.8 (<< 0.9.12-1~)
 Breaks: libmocha-ruby (<< 0.9.12-1~), libmocha-ruby1.8 (<< 0.9.12-1~)
 Provides: libmocha-ruby, libmocha-ruby1.8
@@ -24,6 +24,7 @@
 
 Package: libmocha-ruby
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-mocha
 Description: Transitional package for ruby-mocha
@@ -32,6 +33,7 @@
 
 Package: libmocha-ruby1.8
 Section: oldlibs
+Priority: extra
 Architecture: all
 Depends: ${misc:Depends}, ruby-mocha
 Description: Transitional package for ruby-mocha
