## ruby-mocha 0.11.3

=== debian/changelog ===
ruby-mocha (0.11.3-3) unstable; urgency=low

  * Modify remove_rubygems_stuff_in_minitest_test.patch to restore
    loading of minitest/unit conditional to the definition of MiniTest.
    Loading minitest/unit before Minitest is defined screens the definition of
    TestUnitResult, causing tests to fail (Closes: #684860).

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 12 Sep 2012 12:41:26 +0200

ruby-mocha (0.11.3-2) unstable; urgency=low

  * Bump the build-dependency on gem2deb to >= 0.3.0~ (closes: #674388).

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 27 Jun 2012 00:01:46 +0200

ruby-mocha (0.11.3-1) unstable; urgency=low

  * New upstream version
  * Bump Standards-Version: to 3.9.3 (no changes needed)
  * Ship documentation in ruby-mocha-doc
  * Remove debian/README.Debian-sources (no more applicable)
  * debian/ruby-tests.rb:
    - do not exclude tests with Ruby 1.9 anymore
  * debian/patches:
    - refresh remove_rubygems_stuff_in_minitest_test.patch
  * add a copy of the source for minified jquery.js in debian/jquery-1.5.2.js

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Thu, 26 Apr 2012 23:15:03 +0200
