=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-metaclass, ruby-introspection, ruby-minitest
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-metaclass, ruby-introspection, ruby-minitest, libjs-jquery
+Standards-Version: 3.9.3
 Dm-Upload-Allowed: yes
 Homepage: http://mocha.rubyforge.org/
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-mocha.git;a=summary
@@ -14,13 +14,26 @@
 Package: ruby-mocha
 Architecture: all
 Depends: ruby | ruby-interpreter, ruby-metaclass, rubygems, ${misc:Depends}
+Suggests: ruby-mocha-doc
 Replaces: libmocha-ruby (<< 0.9.12-1~), libmocha-ruby1.8 (<< 0.9.12-1~)
 Breaks: libmocha-ruby (<< 0.9.12-1~), libmocha-ruby1.8 (<< 0.9.12-1~)
 Provides: libmocha-ruby, libmocha-ruby1.8
 Description: Mocking and stubbing library for Ruby
- Mocking and stubbing library with JMock/SchMock syntax, which allows mocking
- and stubbing of methods on real (non-mock) classes. Mocking and stubbing are
- techiniques used to improve unit testing.
+ Mocha is a mocking and stubbing library with JMock/SchMock syntax, which
+ allows mocking and stubbing of methods on real (non-mock) classes. Mocking and
+ stubbing are techniques used to improve unit testing.
+
+Package: ruby-mocha-doc
+Section: doc
+Architecture: all
+Depends: libjs-jquery, ${misc:Depends}
+Suggests: ruby-mocha, doc-base
+Description: Mocking and stubbing library for Ruby - documentation
+ Mocha is a mocking and stubbing library with JMock/SchMock syntax, which
+ allows mocking and stubbing of methods on real (non-mock) classes. Mocking and
+ stubbing are techniques used to improve unit testing.
+ .
+ This package contains the documentation of the Mocha library.
 
 Package: libmocha-ruby
 Section: oldlibs
