## ruby-mocha 0.14.0

=== debian/changelog ===
ruby-mocha (0.14.0-2ubuntu1) trusty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Remove build dependencies on ruby-redcarpet and yard (universe),
      and don't build the documentation.
  * debian/control: really remove rubygems to make sure it's not pulled in.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 03 Dec 2013 14:58:17 -0500

ruby-mocha (0.14.0-2) unstable; urgency=low

  * Do not force rubygems to avoid forcing a transitive dependency on ruby1.8.
    Removed explicit build-dependency on rubygems since gem2deb already
    depends on it (at least for as long as Ruby 1.8 is supported).
    Removed unconditional dependency on rubygems, replaced with rubygems |
    ruby (>= 1:1.9) to make sure it sill works with Ruby1.8 while it's still
    supported.

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 12 Aug 2013 11:40:09 +0200

ruby-mocha (0.14.0-1ubuntu1) saucy; urgency=low

  * Remove build dependencies on ruby-redcarpet and yard (universe),
    and don't build the documentation.
    Might want to revert this, if more ruby packages in main use this,
    and promote the 30 dependencies ...

 -- Matthias Klose <doko@ubuntu.com>  Tue, 02 Jul 2013 16:15:26 +0200

ruby-mocha (0.14.0-1) unstable; urgency=low

  * New upstream version
  * debian/control: add a Build-Depends on rubygems for tests with ruby1.8
  * debian/ruby-tests.rb: ensure Mocha is defined before loading the tests
  * debian/patches:
    + update add_rubygems_requirement.patch
    + add deactivate_failing_tests.patch: temporarily deactivate two tests
      failing with Debian ruby-minitests 5.0

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 May 2013 17:25:32 +0200

ruby-mocha (0.13.3-2) unstable; urgency=low

  * Upload to unstable
  * Remove obsolete transitional packages libmocha-ruby*

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 May 2013 11:42:29 +0200

ruby-mocha (0.13.3-1) experimental; urgency=low

  * New upstream version
  * reflect change of extension of README in ruby-mocha.docs
  * debian/patches:
    + remove remove_rubygems_stuff_in_minitest_test.patch (not needed anymore)
    + refresh add_rubygems_requirement.patch
  * debian/control:
    + bump Standards-Version to 3.9.4 (no changes needed)
    + remove obsolete DM-Upload-Allowed field
    + update my email address
    + update Vcs-* fields to use anonscm.debian.org
    + build-dependencies: add yard and ruby-redcarpet, remove libjs-jquery
  * debian/rules:
    + install upstream changelog
    + build documentation with yard
  * debian/copyright
    + update years and my email address
    + remove info about embedded copy of libjsquery (not present anymore)
    + rename MIT license paragraph to Expat
    + upate Ruby license
    + remove paragraph about GPL-2
  * move debian/source/options to debian/source/local-options

 -- Cédric Boutillier <boutil@debian.org>  Sat, 13 Apr 2013 15:29:02 +0200
