=== debian/control ===
Source: ruby-mocha
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-metaclass, ruby-introspection, ruby-minitest
Standards-Version: 3.9.4
Homepage: http://mocha.rubyforge.org/
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mocha.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mocha.git
XS-Ruby-Versions: all

Package: ruby-mocha
Architecture: all
Depends: ruby | ruby-interpreter, ruby-metaclass, ruby (>= 1:1.9), ${misc:Depends}
Suggests: ruby-mocha-doc
Description: Mocking and stubbing library for Ruby
 Mocha is a mocking and stubbing library with JMock/SchMock syntax, which
 allows mocking and stubbing of methods on real (non-mock) classes. Mocking and
 stubbing are techniques used to improve unit testing.

#Package: ruby-mocha-doc
#Section: doc
#Architecture: all
#Depends: libjs-jquery, ${misc:Depends}
#Suggests: ruby-mocha, doc-base
#Description: Mocking and stubbing library for Ruby - documentation
# Mocha is a mocking and stubbing library with JMock/SchMock syntax, which
# allows mocking and stubbing of methods on real (non-mock) classes. Mocking and
# stubbing are techniques used to improve unit testing.
# .
# This package contains the documentation of the Mocha library.
