=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

export MOCHA_NO_DOCS=true

UPSTREAM_VERSION := $(shell dpkg-parsechangelog | grep "^Version:" | cut -d\  -f2 | cut -d- -f1)

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs RELEASE.md -O--buildsystem=ruby

override_dh_install:
#	yard --title "Mocha $(UPSTREAM_VERSION)"
	dh_install

override_dh_clean:
	rm -rf doc/ .yardoc/
	dh_clean
