## ruby-mocha 1.1.0

=== debian/changelog ===
ruby-mocha (1.1.0-2ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 10:38:41 +0200

ruby-mocha (1.1.0-2) unstable; urgency=medium

  * Add ruby22_nil_frozen.patch from upstream to ignore some tests with
    Ruby2.2, dealing with nil (Closes: #794271)

 -- Cédric Boutillier <boutil@debian.org>  Thu, 13 Aug 2015 08:38:48 +0200

ruby-mocha (1.1.0-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Remove build dependencies on ruby-redcarpet and yard (universe),
      and don't build the documentation.
    - debian/control: really remove rubygems to make sure it's not pulled in.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Aug 2014 18:49:17 +0200

ruby-mocha (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * Add missing Ruby-Versions for the binary package

 -- Cédric Boutillier <boutil@debian.org>  Tue, 20 May 2014 14:18:30 +0200

ruby-mocha (1.0.0-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - Remove build dependencies on ruby-redcarpet and yard (universe),
      and don't build the documentation.
    - debian/control: really remove rubygems to make sure it's not pulled in.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 29 Apr 2014 12:35:38 +0200

ruby-mocha (1.0.0-1) unstable; urgency=medium

  * Imported Upstream version 1.0.0
  * drop add_rubygems_requirement.patch, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Sun, 16 Feb 2014 00:31:24 +0100

ruby-mocha (0.14.0-3) unstable; urgency=medium

  * Drop completely rubygems, since only Ruby1.9+ is now supported
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * Add privacy_breach.patch to patch out external URLs from the
    documentation

 -- Cédric Boutillier <boutil@debian.org>  Thu, 16 Jan 2014 11:36:01 +0100
