=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Antonio Terceiro <terceiro@debian.org>, Paul van Tilburg <paulvt@debian.org>, Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-metaclass, ruby-introspection, ruby-minitest
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://mocha.rubyforge.org/
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mocha.git;a=summary
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mocha.git
@@ -13,7 +13,8 @@
 
 Package: ruby-mocha
 Architecture: all
-Depends: ruby | ruby-interpreter, ruby-metaclass, ruby (>= 1:1.9), ${misc:Depends}
+XB-Ruby-Versions: ${ruby:Versions}
+Depends: ruby | ruby-interpreter, ruby-metaclass, ${misc:Depends}
 Suggests: ruby-mocha-doc
 Description: Mocking and stubbing library for Ruby
  Mocha is a mocking and stubbing library with JMock/SchMock syntax, which
