=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,8 @@
 override_dh_install:
 #	yard --title "Mocha $(UPSTREAM_VERSION)"
 	dh_install
+	# do not install bin/build-matrix
+	rm -rf debian/ruby-mocha/usr/bin
 
 override_dh_clean:
 	rm -rf doc/ .yardoc/
