## ruby-mocha 1.2.1

=== debian/changelog ===
ruby-mocha (1.2.1-1) unstable; urgency=medium

  * New upstream version 1.2.1
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Update privacy_breach.patch
  * Drop ruby22_nil_frozen.patch (applied upstream)
  * Add backtrace_regexp_match.patch to fix autopkgtests
  * Add Testsuite field
  * Bump Standards-Version to 4.0.0 (no changes needed)
  * Update reference to homepage
  * Update address for source and years in copyright file
  * Make gem2deb test dependencies when running the tests
  * Use DEB_VERSION_UPSTREAM dpkg variable to read upstream version in
    debian/rules
  * Drop require-rubygems.overrides

 -- Cédric Boutillier <boutil@debian.org>  Thu, 06 Jul 2017 23:56:21 +0200
