=== debian/control ===
Source: ruby-mocha
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>,
           Paul van Tilburg <paulvt@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-introspection,
               ruby-metaclass,
               ruby-minitest,
               ruby-redcarpet,
               yard
Standards-Version: 4.0.0
Homepage: http://gofreerange.com/mocha/docs
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mocha.git
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mocha.git
XS-Ruby-Versions: all
Testsuite: autopkgtest-pkg-ruby

Package: ruby-mocha
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-metaclass,
         ${misc:Depends}
Suggests: ruby-mocha-doc
Description: Mocking and stubbing library for Ruby
 Mocha is a mocking and stubbing library with JMock/SchMock syntax, which
 allows mocking and stubbing of methods on real (non-mock) classes. Mocking and
 stubbing are techniques used to improve unit testing.

Package: ruby-mocha-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends}
Suggests: doc-base,
          ruby-mocha
Description: Mocking and stubbing library for Ruby - documentation
 Mocha is a mocking and stubbing library with JMock/SchMock syntax, which
 allows mocking and stubbing of methods on real (non-mock) classes. Mocking and
 stubbing are techniques used to improve unit testing.
 .
 This package contains the documentation of the Mocha library.
