## ruby-mocha 1.3.0

=== debian/changelog ===
ruby-mocha (1.3.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Cédric Boutillier ]
  * New upstream version 1.3.0
  * Bump Standards-Version to 4.1.1 (no changes needed)
  * Bump debhelper compatibility level to 10
  * Refresh patches

 -- Cédric Boutillier <boutil@debian.org>  Fri, 24 Nov 2017 23:40:01 +0100
