=== debian/control ===
--- 
+++ 
@@ -2,17 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>,
-           Paul van Tilburg <paulvt@debian.org>,
+Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 10),
                gem2deb,
                ruby-introspection,
                ruby-metaclass,
                ruby-minitest,
                ruby-redcarpet,
                yard
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Homepage: http://gofreerange.com/mocha/docs
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mocha.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mocha.git
