## ruby-mocha 1.7.0

=== debian/changelog ===
ruby-mocha (1.7.0-1) unstable; urgency=medium

  * New upstream version 1.7.0
  * Bump Standards-Version to 4.2.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Refresh patches. Skip another failing test
  * No more examples shipped
  * Fix paths for documentation shipped with ruby-mocha-doc
  * Use https for homepage and copyright file format
  * Remove trailing spaces in old changelog entries

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Aug 2018 04:57:37 +0200
