=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-introspection,
                ruby-metaclass,
                ruby-minitest,
                ruby-redcarpet,
                yard
-Standards-Version: 4.1.1
-Homepage: http://gofreerange.com/mocha/docs
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mocha.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mocha.git
+Standards-Version: 4.2.0
+Homepage: https://gofreerange.com/mocha/docs
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mocha
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mocha.git
 XS-Ruby-Versions: all
 Testsuite: autopkgtest-pkg-ruby
