=== debian/watch ===
version=3
https://gemwatch.debian.net/mocha .*/mocha-(.*).tar.gz
