## ruby-mocha 1.16.1

=== debian/changelog ===
ruby-mocha (1.16.1-1) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.2.1, no changes needed.
  * Update watch file format version to 4.
  * Apply multi-arch hints.
    + ruby-mocha-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Lucas Nussbaum ]
  * New upstream version 1.16.1. This is not the latest version of mocha,
    but the latest of mocha 1.x.
  * Refresh patches
  * Add patch to avoid git call in gemspec
  * Update docs path from doc to docs
  * Refresh packaging using dh-make-ruby
  * Fix lintian warning: ruby-interpreter-is-deprecated
  * Fix lintian warning: tab-in-license-text

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 29 Dec 2022 15:20:06 +0100
