=== debian/control ===
Source: ruby-mocha
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Paul van Tilburg <paulvt@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-introspection,
               ruby-metaclass,
               ruby-minitest,
               ruby-redcarpet,
               yard
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mocha.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mocha
Homepage: https://mocha.jamesmead.org
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-mocha
Architecture: all
Depends: ruby,
         ruby-metaclass,
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Suggests: ruby-mocha-doc
Description: Mocking and stubbing library for Ruby
 Mocha is a mocking and stubbing library with JMock/SchMock syntax, which
 allows mocking and stubbing of methods on real (non-mock) classes. Mocking and
 stubbing are techniques used to improve unit testing.

Package: ruby-mocha-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends}
Suggests: doc-base,
          ruby-mocha
Multi-Arch: foreign
Description: Mocking and stubbing library for Ruby - documentation
 Mocha is a mocking and stubbing library with JMock/SchMock syntax, which
 allows mocking and stubbing of methods on real (non-mock) classes. Mocking and
 stubbing are techniques used to improve unit testing.
 .
 This package contains the documentation of the Mocha library.
