## ruby-mocha 2.4.2

=== debian/changelog ===
ruby-mocha (2.4.2-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 08 Mar 2025 06:23:33 +0530

ruby-mocha (2.4.2-1) experimental; urgency=medium

  * New upstream version 2.4.2
  * set debian-branch to debian/experimental

 -- Cédric Boutillier <boutil@debian.org>  Fri, 19 Jul 2024 17:31:51 +0200

ruby-mocha (2.1.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 2.1.0
  * Drop patch deactivate_failing_tests.patch
  * Refresh patches
  * Add patches:
    + 0004-Require-test-unit-before-tests-using-it.patch
    + 0005-disable-broken-Mockery-test.patch
  * Remove docs/ during clean. Closes: #1046434
  * Upload to experimental, as this breaks many packages. Closes: #1028003

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 27 Aug 2023 16:18:06 +0200
