=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
-           Cédric Boutillier <boutil@debian.org>
+           Cédric Boutillier <boutil@debian.org>,
+           Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-introspection,
