=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
+export DH_RUBY = --gem-install
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
