## ruby-mocha 3.0.1

=== debian/changelog ===
ruby-mocha (3.0.1-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Refresh patches, remove reverse-applicable ones.
  * Fix invocation of tests, add fix-not-init-error-test.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 10:26:01 -0600

ruby-mocha (1.16.1-3) unstable; urgency=medium

  * Add upstream patch to use "new" capitalization of Minitest 
    + fix ruby3.3 compatibility

 -- Cédric Boutillier <boutil@debian.org>  Sun, 21 Jul 2024 23:59:23 +0200

ruby-mocha (1.16.1-2) unstable; urgency=medium

  * Team upload.
  * d/p/0005-Fix-regexp_matches-tests-in-Ruby-v3.2.patch: fix FTBFS with
    ruby 3.2.
  * Declare compliance with Debian Policy 4.6.2.

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 21:38:11 -0300
