=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
-           Cédric Boutillier <boutil@debian.org>,
-           Utkarsh Gupta <utkarsh@debian.org>
+           Cédric Boutillier <boutil@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-introspection,
@@ -12,7 +11,7 @@
                ruby-minitest,
                ruby-redcarpet,
                yard
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mocha.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mocha
 Homepage: https://mocha.jamesmead.org
