## ruby-mocha 3.0.2

=== debian/changelog ===
ruby-mocha (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop Rules-Requires-Root field, it is now redundant.

 -- Simon Quigley <tsimonq2@debian.org>  Fri, 27 Feb 2026 08:21:03 -0600
