=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ruby-mocha
 Section: ruby
-Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Paul van Tilburg <paulvt@debian.org>,
            Cédric Boutillier <boutil@debian.org>
@@ -16,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mocha
 Homepage: https://mocha.jamesmead.org
 Testsuite: autopkgtest-pkg-ruby
-Rules-Requires-Root: no
 
 Package: ruby-mocha
 Architecture: all
